.reg-section {
  .nav-tabs {
    flex-direction: row;
    max-width: unset;
    justify-content: center;
    gap: 22px;
    border: none;
  }

  .tab-content {
    margin-top: 48px;
  }
}

.reg-toggle-btn {
  padding: 12px 20.5px;
  border-radius: 8px;
  border: 1px solid #202020 !important;
}

.reg-toggle-btn.active {
  background-color: #202020 !important;
  color: #F9F5ED !important;
}

.ticket_form {
  .form-label {
    margin-bottom: .5rem;
    font-size: 16px;
  }

  input {
    width: 100%;
    height: 62px;
    border: none;
    border-radius: 999px;
    padding: 0 50px;
    font-size: 16px;
    color: #202020;
    outline: none;
    /* background: #fff; */
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.015); */
    margin-bottom: 5px;
  }

  .form-select {
    width: 100%;
    height: 62px;
    border: none;
    border-radius: 999px;
    padding: 0 50px;
    font-size: 16px;
    color: #202020;
    outline: none;
    background: #fff;
  }

  .form-check-input[type=checkbox] {
    height: 20px;
    width: 20px;
    padding: 2px;
    /* background: unset; */
  }
}

.input_box {
  margin-bottom: 25px;
}

.input_box {
  textarea {
    resize: none;
    height: 115px;
    border-radius: 30px;
  }
}

.btn.btn-outline-secondary {
  color: #202020;
}

.btn.btn-green {}

@media (max-width: 2560px) {
  .hero-swiper {
    width: 100%;

    &.swiper-rtl .swiper-button-prev,
    &.swiper-rtl~.swiper-button-prev,
    &~.swiper-button-next,
    .swiper-button-next {
      left: auto;
      right: var(--swiper-navigation-sides-offset, 11%);
    }

    &.swiper-rtl .swiper-button-next,
    &.swiper-rtl~.swiper-button-next,
    &~.swiper-button-prev,
    .swiper-button-prev {
      left: var(--swiper-navigation-sides-offset, 11%);
      right: auto;
    }
  }
}

@media (max-width: 1920px) {}

@media (max-width: 1660px) {
  .hero-swiper {
    width: 100%;

    &.swiper-rtl .swiper-button-prev,
    &.swiper-rtl~.swiper-button-prev,
    &~.swiper-button-next,
    .swiper-button-next {
      left: auto;
      right: var(--swiper-navigation-sides-offset, 6%);
    }

    &.swiper-rtl .swiper-button-next,
    &.swiper-rtl~.swiper-button-next,
    &~.swiper-button-prev,
    .swiper-button-prev {
      left: var(--swiper-navigation-sides-offset, 6%);
      right: auto;
    }
  }
}

@media (max-width: 1530px) {

  .option-label,
  .option-select {
    font-size: 14px;
  }

  .hero-swiper {
    width: 100%;

    &.swiper-rtl .swiper-button-prev,
    &.swiper-rtl~.swiper-button-prev,
    &~.swiper-button-next,
    .swiper-button-next {
      left: auto;
      right: var(--swiper-navigation-sides-offset, 3%);
    }

    &.swiper-rtl .swiper-button-next,
    &.swiper-rtl~.swiper-button-next,
    &~.swiper-button-prev,
    .swiper-button-prev {
      left: var(--swiper-navigation-sides-offset, 3%);
      right: auto;
    }
  }

  #machines {
    .swiper-button-prev {
      left: 3.5%;
    }

    .swiper-button-next {
      right: 3.5%;
    }
  }
}

@media (max-width: 1440.99px) {
  #main-nav>ul>li>a {
    font-size: 14px;
    padding: 0 10px;
  }

  .nav-search input {
    font-size: 14px;
  }

  .hero-section {
    font-size: 16px;
  }

  .hero-section {
    .banner-ply {
      height: 600px;
    }
  }

  .hero-section {
    .circles {
      position: absolute;
      top: 14%;
      right: 0px;
      margin: 0 auto;
      height: 247px;
      width: 220px;
      z-index: -1;
      object-fit: contain;
    }
  }

  .stats-cream {
    max-width: 325px;
  }

  .stats-cream p {
    font-size: 16px;
  }

  .stat-num {
    font-size: 40px;
  }

  .stats-band {
    padding-top: 0 !important;
  }

  .hero-swiper {
    width: 100%;

    &.swiper-rtl .swiper-button-prev,
    &.swiper-rtl~.swiper-button-prev,
    &~.swiper-button-next,
    .swiper-button-next {
      left: auto;
      right: var(--swiper-navigation-sides-offset, 1%);
    }

    &.swiper-rtl .swiper-button-next,
    &.swiper-rtl~.swiper-button-next,
    &~.swiper-button-prev,
    .swiper-button-prev {
      left: var(--swiper-navigation-sides-offset, 1%);
      right: auto;
    }
  }

  #machines {
    .swiper-button-prev {
      left: 0.9%;
    }

    .swiper-button-next {
      right: 0.9%;
    }
  }

  .model-badge {
    padding: 0px 20px;
    font-size: 12px;
    line-height: 30px;
  }
}

@media (max-width: 1366.99px) {
  .hero-swiper {
    width: 100%;

    &.swiper-rtl .swiper-button-prev,
    &.swiper-rtl~.swiper-button-prev,
    &~.swiper-button-next,
    .swiper-button-next {
      left: auto;
      right: var(--swiper-navigation-sides-offset, 4%);
    }

    &.swiper-rtl .swiper-button-next,
    &.swiper-rtl~.swiper-button-next,
    &~.swiper-button-prev,
    .swiper-button-prev {
      left: var(--swiper-navigation-sides-offset, 4%);
      right: auto;
    }
  }

  .right_border {
    &::after {
      min-height: 500px;
    }
  }

  .machine-card .machine-img-wrap {
    padding: 0 30px;
    min-height: 260px;
  }

  .machine-card .machine-img-wrap img {
    height: 435px;
  }

  .flame-labels {
    & .label {
      max-width: 94.5%;

      &:first-child {
        max-width: 40%;
      }

      &:nth-child(2) {
        max-width: 74.5%;
      }
    }
  }

  #machines {
    .swiper-button-prev {
      left: 4.9%;
    }

    .swiper-button-next {
      right: 4.9%;
    }
  }

  .product-details-main {
    .select-box {
      padding: 20px 25px;
    }
  }
}

@media (max-width: 1280.99px) {
  .client_logos ul {
    justify-content: start;
    flex-direction: column;
    align-items: self-start;
  }

  .gas_output {
    & .sec_title {
      h2 {
        margin-bottom: 12px;
        padding-right: 0;
      }
    }
  }

  .product-details-main {
    .select-box {
      padding: 20px 15px;
      font-size: 16px;
    }
  }

 

  .prod-img-box {
    padding: 30px 30px;
    height: 240px;
  }
  .inner_banner {
    &.contents {
        padding-top: 245px;
        padding-bottom: 40px;
    }
}
.stellarnav {
    text-align: end;
}
}

@media (max-width: 1199.99px) {
   header .right_content {
    margin-top: 20px;
  }
}
@media (max-width: 1024.99px) {
  .stellarnav>ul>li.has-mega-menu {
    position: relative;
  }

  .profile-tabs-container {
    padding-inline: 10rem;
  }

  .info-item {
    padding: 7px 25px;
    min-height: 50px;
    height: 50px;
  }

  .order-details h4 {
    font-size: 18px;
  }

  .order-details h5 {
    font-size: 16px;
  }

  .order-bottom {
    padding: 18px 25px;
  }

  .order-img-box {
    width: 95px;
    height: 90px;
    margin-right: 10px;
    padding: 12px;
  }

  .inner_banner {
    &.contents {
      padding-top: 230px;
      padding-bottom: 40px;
    }
  }

  .prod-info {
    padding: 15px 10px;
  }

  #productsTabContent .prod-img-box {
    padding: 20px;
    height: 250px;
  }

  .inst-list-section {
    padding: 50px 0 80px;
  }

  .inst-block {
    padding: 40px 55px;
  }

  .odc-header .odc-col {
    font-size: 15px;
  }

  .odc-header {
    padding: 25.5px 15px;
  }

  .odc-body {
    padding: 24px 17px;
  }

  .odc-body .odc-col {
    font-size: 16px;
  }

  .btn-download {
    padding: 0 3px;
    font-size: 14px;
  }

  .odc-action {
    width: 160px;
    right: 23px;
    height: 57px;
  }

  #main-nav>ul>li>a {
    font-size: 14px;
    padding: 12px 10px;
  }

  header {
    .topbar {
      .col-xl-6 {
        display: flex;
        justify-content: center;
        align-items: center;

        &.right_content {
          margin-top: 20px;
        }
      }
    }
  }

  .stellarnav {
    text-align: end;
  }

  .hero-content {
    padding-left: 50px;
  }

  .hero-swiper {

    &.swiper-rtl .swiper-button-next,
    &.swiper-rtl~.swiper-button-next,
    &~.swiper-button-prev,
    .swiper-button-prev {
      left: 1%;
      right: auto;
    }
  }

  #machines {
    .swiper-button-prev {
      left: 0.9%;
    }

    .swiper-button-next {
      right: 1%;
    }
  }

  .machine-top-wrap {
    margin-left: 2rem;
  }

  .machine-info {
    margin-right: 2rem;
  }

  .px-64 {
    padding: 0 26px;
    padding-bottom: 50px !important;
  }

  .contentSwiper {
    & .content {
      h6 {
        font-size: 22px;
      }
    }
  }

  .flame_technology {
    & .sec_title {
      p {
        br {
          display: none;
        }
      }
    }
  }

  .about-section {
    padding: 80px 0 30px;
  }

  .contact-icon {
    width: 50px;
    height: 50px;
    flex: 0 0 50px;

    svg {
      width: 28px;
      height: auto;
    }
  }

  .contact-info-card {
    padding: 30px 40px 50px 20px;
  }

  .contact-form-box {
    padding: 45px 40px 40px 60px;
    margin-left: -20px;
  }

  .contact-input,
  .contact-textarea {
    padding: 0 20px;
  }

  .contact-input {
    height: 50px;
  }

  .contact-textarea {
    padding: 24px 20px;
    resize: none;
    min-height: 100px;
    margin-bottom: 20px;
  }

  .contact-form-title {
    font-size: 26px;
    margin-bottom: 15px;
  }

  .contact-info-title {
    font-size: 26px;
    margin-bottom: 15px;
  }

  .contact-value {
    font-size: 14px;

  }

  .contact-info-item:last-child {
    .contact-value {
      br {
        display: none;
      }
    }
  }

  .contact-label {
    font-size: 15px;
  }

  .contact-layout-row {
    margin-top: 10px;
  }

  .contact-map-section {
    padding: 40px 0 80px;
    background: #fff;
  }

  .casting-section {
    h2 {
      margin-bottom: 0px;
    }

    & .content {
      .text-block {
        width: 25%;

        h3 {
          font-size: 22px;
          line-height: 1.2;
          margin-bottom: 10px;
        }
      }

      & .images {
        gap: 15px;

        img {
          max-width: 200px;
          height: 200px;
        }
      }
    }
  }

  .gap-5 {
    gap: 4rem !important;
  }

  .ind-vcard-title {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 8px;
  }

  .right_border {
    margin-top: 50px;
    padding: 44px 30px 10px 0;

    &::after {
      min-height: 538px;
    }
  }

  .client_logos ul {
    justify-content: start;
    flex-direction: column;
    align-items: self-start;
  }

  .chem-dl-btn {
    font-size: 13px;
    height: 48px;
    padding: 9px 14px;
  }

  .chem-download-item {
    padding: 15px;
    gap: 10px;
  }

  .chem-dl-label {
    font-size: 15px;
  }

  .chem-download-row {
    gap: 15px;
  }

  .chem-entry-layout {
    display: flex;
    flex-direction: column;
  }

  .chem-entry-img-wrap {
    width: 100%;
    max-width: 75%;
    margin-inline: auto;
  }

  .chem-entry-reverse .chem-entry-card {
    padding: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .chem-entry-layout.chem-entry-reverse {
    flex-direction: column-reverse;
  }

  .chem-entry-card {
    padding: 45px;
    margin-top: 35px;
    margin-left: 0;
  }

  .form-pill {
    height: 50px;
    padding: 0 25px;
  }

  .form-pill.textarea-pill {
    height: 115px;
    padding: 20px 25px;
  }

  .service-form-section {
    & .service_form {
      .form-block {
        margin-bottom: 30px;
        padding: 35px;
      }
    }
  }

  .checkbox-wrap input[type="checkbox"] {
    width: 20px;
    height: 20px;
    border-radius: 4px;
  }

  .reg-box {
    padding: 45px 35px;
  }

  .reg-input {
    height: 50px;
    padding: 0 25px;
  }
}

@media (max-width: 999px) {
  .secGap {
    padding: 45px 0;
  }


  .profile-tabs-container {
    padding-inline: 0rem;
    justify-content: center;
  }

  #personal .profile-content-box {
    padding: 30px 35px;
  }

  .profile-tab {
    font-size: 16px;
    width: 100%;
    max-width: 190px;
  }

  .custom-tabs .nav-item {
    flex: 0 0 22%;
  }

  .filter-icons-section {
    padding: 60px 0 55px;

    .filter-icon-item {
      width: 20%;
      margin-bottom: 20px;
    }
  }

  .reg-input {
    height: 45px;
    padding: 0 20px;
    font-size: 14px;
  }

  .reg-custom-check {
    height: 22px;
    width: 22px;
  }

  .reg-submit-btn {
    font-size: 14px;
    max-width: 65%;
    height: 50px;
  }

  .order-card {
    overflow-x: auto;
  }

  .order-top {
    width: 850px;
  }

  .order-bottom {
    width: 850px;
  }

  .order-details h4 {
    width: 100%;
    max-width: 84%;
  }

  .profile-section {
    padding: 80px 0;
  }

  .payment-table {
    min-width: 800px;
  }

  .custom-tabs .nav-link {
    font-size: 17px;
  }

  .tabs-nav-wrapper {
    height: 45px;
  }

  .custom-tabs .nav-link.active {
    height: 50px;
    line-height: 33px;
    font-size: 14px;
  }

  .recommended-section.sec_padding {
    padding: 60px 0 50px;
  }

  .product-tabs-section .tab-pane {
    padding-inline: 25px;
  }

  .tab-paragraph {
    font-size: 14px;
  }

  .odc-wrapper {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;

    .odc-main {
      width: 980px;
    }
  }

  .status-card {
    padding: 30px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;

    .stepper-wrapper {
      width: 782px;
    }
  }

  .step-title {
    font-size: 18px;

  }

  .step-date {
    font-size: 13px;
  }


  .inner_banner {
    &.contents {
      padding-top: 245px;
      padding-bottom: 40px;
    }
  }

  .inner_banner {
    h1 {
      font-size: 40px;
    }
  }

  .inst_title {
    & .inst-video-wrap {
      padding-top: 50px;

      &::after {
        height: 250px;
        z-index: -1;
      }

      img {
        border-radius: 12px;
        width: 100%;
        height: auto;
      }
    }
  }

  .inst-list-section .inst-main-sub br {
    display: none;
  }

  .inst-block-title {
    font-size: 26px;
  }

  .login-section.forgot_pass {
    .login-box {
      padding: 60px 40px;

      .login-btn {
        margin-top: 15px;
        margin-bottom: 0;
        width: 100%;
        max-width: 50%;
      }
    }
  }

  .login-input {
    width: 100%;
    height: 50px;
    padding: 0 35px;
  }

  .login-section {
    padding: 70px 0 50px;
  }

  .cp-form {
    .cp-input {
      height: 50px;
      padding: 0 50px 0 25px;
    }

    .cp-btn {
      margin-top: 40px;
      width: 100%;
      max-width: 50%;
      height: 50px;
    }
  }

  .contact-form-box {
    margin-left: 0;
  }

  .chem-download-section {
    padding: 10px 0 50px;
  }

  .about-company-img {
    min-height: unset;
    height: auto;
    margin-bottom: 25px;
  }

  .about-company-text-box {
    p {
      font-size: 14px;
    }
  }

  .product-card {
    margin-bottom: 35px;
  }

  .machine-card {
    padding-inline: 4rem;
  }

  #machines {
    .swiper-button-next {
      right: 2.9%;
    }

    .swiper-button-prev {
      left: 2.9%;
    }
  }

  .flame_technology {
    .flame_card {
      padding: 25px 15px;

      h5 {
        font-size: 16px;
        line-height: 1.4;
        margin-bottom: 12px;
      }
    }
  }

  .swiper-button-next,
  .swiper-button-prev {
    width: 50px !important;
    height: 50px !important;
  }

  .hero-content {
    padding-left: 40px;
  }

  .ind_text {
    p {
      font-size: 14px;
      line-height: 22px;
    }
  }

  .ind-tasks-title {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 25px;
  }

  .ind-science-section {
    padding: 50px 0;

    p {
      font-size: 14px;
      margin-bottom: 20px;
    }
  }

  .ind-tasks-list {
    gap: 20px 10px;

    li {
      font-size: 15px;
      line-height: 20px;

      svg {
        margin-right: 5px;
        width: 20px;
      }
    }
  }

  h2 {
    font-size: 29px;
    font-weight: 600;
  }

  .client_logos ul {
    justify-content: start;
    flex-direction: column;
    align-items: self-start;

    li {
      width: auto;

      &:first-child {
        margin-right: 37px;
        margin-bottom: 15px;
      }
    }
  }

  .footer {
    &::after {
      max-width: unset;
    }
  }

  .expert-title::before {
    left: 9%;
  }

  .expert-title::after {
    right: 9%;
  }

  .machine-card .machine-img-wrap img {
    height: auto;
  }

  .ind-vcard-title {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 0;
  }

  .ind-vcard-desc {
    font-size: 13px;
    line-height: 22px;
    font-weight: 400;
    color: #ffffff;
    margin-bottom: 17px;
  }

  .ind-vcard-btn {
    padding: 0 15px;
    font-size: 13px;
    max-width: 175px;
    height: 48px;
  }

  .right_border {
    &::after {
      min-height: 525px;
      width: 460px;
    }
  }

  .casting-section {
    & .content {
      .text-block {
        width: 30%;

        h3 {
          font-size: 20px;
        }

        .cast_btn {
          padding: 10px 18px;
          max-width: 150px;
          height: 50px;
          line-height: 62px;
          font-size: 16px;
        }
      }

      & .images {
        gap: 10px;

        img {
          max-width: 130px;
          height: 130px;
        }
      }
    }
  }

  .ind-machines-section {
    padding: 80px 0 30px;

    .ind-machine-card {
      height: auto;
      margin-bottom: 50px;

      .top_img {
        max-width: 170px;
        margin-top: -80px;
      }
    }
  }

  .resend-text {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
  }
}

@media (max-width: 830px) {

  .table.fts-table {
    width: 850px;
  }

  .profile-tabs-container {
    flex-direction: row !important;
    height: 45px;
  }
}

@media (max-width: 767px) {
  .foo_logo {
    width: 100%;
    max-width: 250px;
  }

  .reg-submit-btn {
    padding: 12px 40px;
    max-width: 70%;
  }

  .reg-login-link {
    font-size: 16px;
  }

  .profile-tab {
    font-size: 14px;
    width: 100%;
    max-width: 140px;
    padding: 10px 5px;
  }

  .order-top {
    flex-direction: row;
  }

  .order-actions {
    flex-direction: row;
    width: auto;
  }

  .order-bottom {
    flex-wrap: unset;
  }

  .order-card {
    padding: 20px 30px 37px 30px;
  }

  .order-bottom,
  .order-top {
    width: 1000px;
  }

  .detail-col .label {
    font-size: 14px;
  }

  .payment-table td {
    padding: 14.25px 8px;
    font-size: 16px;
  }

  #personal .profile-content-box {
    padding: 20px 15px;
  }

  #personal .info-section {
    margin-bottom: 40px;
  }

  .profile-section .profile-tab.active {
    font-size: 14px;
  }

  .mobile_wrap_Sec {
    overflow-x: auto;

    .filter-icons-wrap {
      width: 500px;
      justify-content: start;
      flex-wrap: nowrap;

      img {
        width: 100%;
        max-width: 50%;
        height: 60px;
        object-fit: contain;
      }

      span {
        font-size: 18px;
      }
    }
  }

  #productsTabContent .prod-img-box {
    padding: 10px;
    height: 210px;
  }

  .prod-actions {
    flex-wrap: wrap;

    .btn {
      width: 100% !important;
    }
  }

  .prod-name {
    font-size: 14px;
    line-height: 20px;
  }

  .prod-price {
    font-size: 15px;
    line-height: 18px;
  }

  .otp-card h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
  }

  .resend-text {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 20px;
  }

  .btn-verify {
    height: 50px;
    line-height: 48px;
    font-size: 15px;
    width: 100%;
    max-width: 75%;
  }

  .confirmed-text {
    font-size: 14px;

    br {
      display: none;
    }
  }

  .success-icon-wrap {
    font-size: 55px;
  }

  .confirmed-text {
    font-size: 16px;
    margin-bottom: 25px;
  }

  .tracking-badge {
    padding: 11px 15px;
    font-size: 14px;
  }

  .status-header .left h2 {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .status-header .left p {
    font-size: 14px;
  }

  .btn-back {
    font-size: 16px;
    max-width: 60%;
    height: 50px;
    line-height: 48px;
  }

  .chem-entry-card {
    padding: 20px;
    margin-top: 20px;

    /* text-align: center; */
    .chem-entry-title {
      margin-bottom: 5px;
    }
  }

  .inst_title {
    & .inst-video-wrap {
      padding-top: 40px;

      &::after {
        height: 190px;
        z-index: -1;
      }

      img {
        max-width: 95%;
      }
    }
  }

  .inst-block {
    padding: 25px 20px;
  }

  .inst-block-text {
    font-size: 14px;
    color: #202020;
    line-height: 1.6;
  }

  .inst-block-title {
    font-size: 22px;
  }

  .inst-main-sub {
    font-size: 14px;
    color: #555;
    line-height: 1.6;
  }

  .gas_output {
    .row {
      flex-direction: column-reverse;
      text-align: center;

      .sec_title {
        margin-top: 25px;
      }
    }
  }

  .flame_ranges {
    h2 {
      margin-bottom: 20px;
    }

    p {
      font-size: 14px;
      line-height: 26px;
    }
  }


  .login-section.forgot_pass {
    p {
      font-size: 16px;
    }

    .login-box {
      .login-btn {
        max-width: 60%;
        height: 50px;
      }
    }
  }

  .chem-entry-reverse .chem-entry-card {
    padding: 20px;
  }

  .chem-info-section {
    padding: 50px 0 20px;
  }

  .chem-entry-img-wrap {
    height: auto;
    border-radius: 10px;
  }

  .chem-entry-text {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 5px;
  }

  .social-icons {
    gap: 15px;
  }

  .ind-video-text-col {
    padding: 30px 0;
  }

  .gap-5 {
    gap: 1rem !important;
  }

  .right_border {
    margin-top: -50px;
    padding: 70px 15px 10px 15px;
    text-align: center;

    &::after {
      min-height: 445px;
      width: 100%;
    }

    .ind-vcard-btn {
      margin-inline: auto;
    }
  }

  .casting-section {
    & .content {
      margin-top: 30px;
      flex-direction: column;
      gap: 30px;

      .text-block {
        width: 100%;
        text-align: center !important;

        /* padding-top: 30px !important; */
        &.right {
          padding-top: 0;
        }

        .cast_btn {
          margin-inline: auto;
        }
      }

      .images {
        img {
          max-width: 200px;
          height: 200px;
        }
      }
    }
  }

  .ind-machines-section {
    padding: 50px 0 0px;
  }

  .ind-brands-section {
    & .ind-video-card {
      .ind-video-thumb {
        position: relative;
        height: auto;
        background: #111;
        width: 100%;
        max-width: unset;
        z-index: 2;
      }
    }
  }

  .footer {
    .footer-card {
      padding: 40px 50px;
    }
  }

  .csd-hero-img-wrap {
    height: auto;
  }

  .share_box {
    .post_date {
      font-size: 15px;
    }
  }

  .csd-share-btn {
    font-size: 14px;
    padding: 7px 22px;
    line-height: 1;
    height: 46px;
    line-height: 44px;
    min-width: 120px;
  }

  .csd-intro-section {
    p {
      font-size: 14px;
    }
  }

  #consent {
    height: 20px;
    width: 20px;
  }

  .expert-section form .form-check {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 12px;
  }

  .expert-title::before,
  .expert-title::after {
    width: 150px;
  }

  .about-section {
    & .image-row {
      margin-top: 10px;

      .img-card {
        height: auto;
      }
    }
  }

  .csd-requirements-list li p {
    font-size: 13px;
    line-height: 22px;
  }

  .csd-what-card {
    padding: 80px 20px 30px 20px;
  }

  .csd-hero-img-section {
    padding-bottom: 40px;
  }

  .csd-what-section {
    padding: 50px 0;
  }

  .csd-what-img-wrap {
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-bottom: 50px;
  }

  header {
    & .topbar {
      .contact-icons {
        font-size: 12px;
      }

      a {
        b {
          font-size: 11px;
        }
      }

      .col-xl-6 {
        display: block;
        text-align: center;

        .britain {
          img {
            max-width: 18%;
            width: 100%;
          }
        }
      }
    }

    .btn {
      padding: 0 15px;
    }

    .logo-wrap {
      max-width: 160px;
    }
  }

  header .contact-icons.mail_ico {
    position: absolute;
    left: 45px;
  }

  .hero-eyebrow {
    font-size: 14px;
  }

  .hero-h1 {
    font-size: 32px;

    span {
      font-size: 32px;

      span {
        font-size: 32px;
      }
    }
  }

  .hero-content {
    padding-inline: 40px;
    text-align: center;
    padding-top: 275px;
    padding-bottom: 40px;

  }

  .hero-sub {
    margin: 15px 0 20px;
    max-width: 320px;
    font-size: 14px;
    margin-inline: auto;
  }

  .hero-btns {
    gap: 25px;
    justify-content: center;

    .btn {
      padding: 0 20px;
    }
  }

  h1 {
    font-size: 32px;
  }

  .machine-card {
    padding-inline: 2.5rem;
  }

  .machine-top-wrap {
    margin-left: 0;
    margin-bottom: 25px;
  }

  .machine-card .machine-img-wrap {
    padding: 0 15px;
    min-height: unset;
  }

  .px-64 {
    padding: 0 15px;
    padding-bottom: 50px !important;
    flex-direction: column;
    align-items: self-start !important;
  }

  .thumb-info {
    p {
      font-size: 14px;

      br {
        display: none;
      }
    }

    h4 {
      font-size: 17px;
      margin-top: 15px;

      br {
        display: none;
      }
    }
  }

  .machine-info {
    margin-right: 0;
  }

  .spec-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  #machines {

    .swiper-button-next,
    .swiper-button-prev {
      width: 40px !important;
      height: 40px !important;
    }

    .swiper-button-prev {
      left: 0.9%;
    }

    .swiper-button-next {
      right: 0.9%;
    }
  }

  .industries-icons {
    gap: 17px;

    li {
      font-size: 17px;
    }
  }

  .machines-section {
    .btn {
      height: 50px;
      line-height: 50px;
      padding: 0 40px;
    }
  }

  .tab-next {
    right: 0;
  }

  .contentSwiper {
    .sideImg {
      height: auto;
      margin-bottom: 30px;
    }

    .content {
      h6 {
        font-size: 20px;
      }
    }
  }

  .contact-form-box {
    padding: 45px 30px;
    margin-left: 0;
  }

  .inner_banner {
    h1 {
      font-size: 40px;
    }
  }

  .sec_padding {
    padding: 60px 0 50px;
  }

  .table.fts-table {
    width: 700px;
  }

  .fts-table-wrapper {
    padding: 25px 20px;

    tbody {
      & tr {
        td {
          font-size: 16px;
        }
      }
    }
  }

  .login-box-title {
    font-size: 22px;
    margin-bottom: 15px;
  }

  .login-register-text {
    font-size: 14px;
  }

  .otp-inputs {
    gap: 15px;
  }

  .product-details-main {
    padding: 70px 0 80px;

    .breadcrumb {
      margin-bottom: 0;
    }
  }

  .pi-title {
    font-size: 20px;
    line-height: 26px;
  }

  .pi-eyebrow {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .pi-desc {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 20px;
  }

  .pi-price {
    font-size: 22px;
    margin-bottom: 15px;
  }

  .pi-divider {
    margin: 25px 0 25px;
  }

  .product-details-main {
    .select-box {
      padding: 12px 15px;
      font-size: 16px;
    }
  }

  .btn-outline-large {
    height: 50px;
    line-height: 48px;
    font-size: 14px;
  }

  .custom-tabs {
    width: 700px;
  }

  .tabs-nav-wrapper {
    height: 45px;
    overflow-x: auto;
  }

  .custom-tabs .nav-item {
    flex: 0 0 20%;
  }

  .product-tabs-section {
    padding: 50px 0;
  }

  .recommendedSec {
    padding-bottom: 90px;
  }

  .form-main-title {
    font-size: 28px;
  }

  .service-form-section {
    h2 {
      margin-bottom: 20px;
    }
  }

  .service-form-section {
    & .service_form {
      .form-block {
        margin-bottom: 30px;
        padding: 25px 15px;
      }
    }
  }

  .form-pill {
    height: 45px;
  }

  .form-pill.textarea-pill {
    height: 100px;
    border-radius: 40px;
  }

  .btn-submit-service {
    height: 50px;
    line-height: 48px;
    font-size: 14px;
    min-width: 70%;
    margin-top: 30px;
  }
}

@media (max-width: 576px) {
  .login-btn {
    width: 100%;
    max-width: 75%;
    height: 50px;
    font-size: 14px;
    margin-top: 40px;
    margin-bottom: 24px;
  }
}

@media (max-width: 480px) {}

@media (max-width: 430px) {
  .expert-title::before {
    left: 2%;
  }

  .inner_banner {
    h1 {
      font-size: 32px;
    }
  }

  .expert-title::after {
    right: 2%;
  }

  .login-section {
    h1 {
      font-size: 26px;
    }
  }
}

@media (max-width: 390.99px) {
  header .contact-icons.mail_ico {
    position: absolute;
    left: 20px;
  }

  .profile-section .profile-tab.active {
    font-size: 12px;
  }

  .footer {
    .footer-card {
      padding: 30px 25px;
    }
  }

  .profile-tab {
    font-size: 12px;
    width: 100%;
    max-width: 108px;
    padding: 10px 2px;
  }

  .otp-card h3 {
    font-size: 19px;
  }

  .resend-text {
    font-size: 16px;
  }

  .otp-inputs {
    gap: 10px;
  }

  .otp-box {
    width: 40px;
    height: 42px;
    font-size: 16px;
  }
}

@media (max-width: 375px) {}

@media (max-width: 330px) {
  .profile-section .profile-tab.active {
    font-size: 11px;
  }

  .profile-tab {
    font-size: 11px;
  }
}